WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Twitter Tools] Version 2.1.1 fatal error function decode()

[Plugin: Twitter Tools] Version 2.1.1 fatal error function decode()

  • Since upgrading to the latest version of Twitter Tools (2.1.1), my error log (at the root) is loaded with errors that look like this:

    PHP Fatal error: Call to a member function decode() on a non-object in /home/xxxxx/public_html/wordpress/wp-content/plugins/twitter-tools/twitter-tools.php on line 744

    If you Google this, you’ll notice that a few thousand other blogs are having similar problems.

    WordPress version = 2.9.1; Twitter Tools version = 2.1.1

    Any ideas?

  • The topic ‘[Plugin: Twitter Tools] Version 2.1.1 fatal error function decode()’ is closed to new replies.
Skip to toolbar